MIMESweeper For Web Access Denied Cross-site Scripting Vulnerability

Bugtraq ID: 18916
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 10 2006 12:00AM
Updated: Jul 12 2006 09:38PM
Credit: Erez Metula is credited with discovering this vulnerability.
Vulnerable: Clearswift MIMEsweeper For Web 5.1
Clearswift MIMEsweeper For Web 5.0.5
Clearswift MIMEsweeper For Web 5.0.4
Clearswift MIMEsweeper For Web 5.0.3
Clearswift MIMEsweeper For Web 5.0.2
Clearswift MIMEsweeper For Web 5.0.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus